
/**********************Start of Covid Picture Style*****************************/
.gallerycontainer {
	POSITION: absolute
}
.thumbnail IMG {
	BORDER-TOP: white 1px solid; 
	BORDER-RIGHT: white 1px solid; 
	BORDER-BOTTOM: white 1px solid; 
	BORDER-LEFT: white 1px solid; 
	MARGIN: 0px 8px 8px 0px
}
.thumbnail:hover {
	BACKGROUND-COLOR: transparent
}
.thumbnail:hover IMG {
	BORDER-TOP: #ffffff 1px solid; 
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-BOTTOM: #ffffff 1px solid; 
	BORDER-LEFT: #ffffff 1px solid
}
.thumbnail SPAN {
	TEXT-DECORATION: none; 
	BORDER-TOP: gray 1px dashed; 
	BORDER-RIGHT: gray 1px dashed; 
	BORDER-BOTTOM: gray 1px dashed; 
	POSITION: absolute; COLOR: black; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	PADDING-LEFT: 5px; LEFT: -1000px; 
	BORDER-LEFT: gray 1px dashed; 
	PADDING-RIGHT: 5px; 
	VISIBILITY: hidden; 
	BACKGROUND-COLOR: lightyellow
}
.thumbnail SPAN IMG {
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-RIGHT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP-WIDTH: 0px
}
.thumbnail:hover SPAN {
	LEFT: 650px; 
	Z-INDEX: 50; 
	TOP: 100px; 
	VISIBILITY: 
	visible; 
	BOTTOM: auto
}
/**************************End of Covid Picture Style********************************************/
/*******************Start of Tabby3 CDC Risk Assessment Header Style******************************/
.boxed-clr {
	FONT-SIZE: 10pt; 
	BACKGROUND: #d04c73; 
	WIDTH: 730px !important; 
	FONT-WEIGHT: bold; COLOR: white; 
}
.boxed-clr2 {
	FONT-SIZE: 10pt; 
	BACKGROUND: #f07f50; 
	WIDTH: 730px !important; 
	FONT-WEIGHT: bold; 
	COLOR: black; 
}
.boxed-clr3 {
	FONT-SIZE: 10pt; 
	BACKGROUND: #FEB42E; 
	WIDTH: 730px !important;
	FONT-WEIGHT: bold; 
	COLOR: black; 
}
.boxed-clr4 {
	FONT-SIZE: 10pt; 
	BACKGROUND: #ffffd4; 
	WIDTH: 730px !important; 
	FONT-WEIGHT: bold; 
	COLOR: 
}
/*****************End of Tabby3 CDC Risk Assessment Header Style**************************************/
/**************Start of Information for Medical, Fleet and Operational Forces Tabs********************/
#tabs {
	HEIGHT: 30px; 
	WIDTH: 100%; 
	MARGIN-TOP: 30px; 
	BORDER-BOTTOM: medium none; 
	PADDING-LEFT: 0px; 
	ALIGN: LEFT
}
#tabs LI {
	LIST-STYLE-TYPE: none; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	FLOAT: left; 
	OUTLINE-WIDTH: medium; 
	OUTLINE-STYLE: none; 
	LIST-STYLE-IMAGE: none; 
	BORDER-LEFT: medium none; 
	OUTLINE-COLOR: invert; 
	MARGIN-RIGHT: 1px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}
#tabs LI A {
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND: #2a496d; 
	FONT-WEIGHT: bold; 
	COLOR: #fff; 
	OUTLINE-WIDTH: medium; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 5px; 
	OUTLINE-STYLE: none; 
	PADDING-LEFT: 7px; 
	DISPLAY: block; 
	OUTLINE-COLOR: invert; 
	PADDING-RIGHT: 7px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}
#tabs LI {
	LIST-STYLE-TYPE: none; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	FLOAT: left; 
	OUTLINE-WIDTH: medium; 
	OUTLINE-STYLE: none; 
	LIST-STYLE-IMAGE: none; 
	BORDER-LEFT: medium none; 
	OUTLINE-COLOR: invert; 
	MARGIN-RIGHT: 1px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}
#tabs LI A {
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	BACKGROUND: #2a496d; 
	FONT-WEIGHT: bold; 
	COLOR: #fff; 
	OUTLINE-WIDTH: medium; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 5px; 
	OUTLINE-STYLE: none; 
	PADDING-LEFT: 7px; 
	DISPLAY: block; 
	OUTLINE-COLOR: invert; 
	PADDING-RIGHT: 7px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}
#tabs LI {
	LIST-STYLE-TYPE: none; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	FLOAT: left; 
	OUTLINE-WIDTH: medium; 
	OUTLINE-STYLE: none; 
	LIST-STYLE-IMAGE: none; 
	BORDER-LEFT: medium none; 
	OUTLINE-COLOR: invert; 
	MARGIN-RIGHT: 1px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}

#tabs LI A {
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: #2a496d; 
	FONT-WEIGHT: bold; 
	COLOR: #fff; 
	OUTLINE-WIDTH: medium; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 5px; 
	OUTLINE-STYLE: none; 
	PADDING-LEFT: 7px; 
	DISPLAY: block; 
	OUTLINE-COLOR: invert; 
	PADDING-RIGHT: 7px; 
	BORDER-TOP-LEFT-RADIUS: 3px; 
	BORDER-TOP-RIGHT-RADIUS: 3px
}
#tabs LI A.inactive {
	BACKGROUND: #3b679b; 
	BORDER-BOTTOM: #ccc 1px solid; 
	COLOR: #fff; OUTLINE-WIDTH: medium; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 5px;
	OUTLINE-STYLE: none; 
	PADDING-LEFT: 8px; 
	OUTLINE-COLOR: invert; 
	PADDING-RIGHT: 8px
}
#tabs LI A:hover {
	BACKGROUND: #e5b422; 
	COLOR: #42413d; 
	OUTLINE-WIDTH: medium; 
	OUTLINE-STYLE: none; 
	OUTLINE-COLOR: invert
}
#tabs LI A.inactive:hover {
	BACKGROUND: #e5b422; 
	COLOR: #42413d; 
	OUTLINE-WIDTH: medium; 
	OUTLINE-STYLE: none; 
	OUTLINE-COLOR: invert
}
.container {
	BORDER-RIGHT: #ccc 1px solid; 
	WIDTH: 100%; 
	BACKGROUND: #f9f9f9; 
	BORDER-BOTTOM: #ccc 1px solid; 
	TEXT-ALIGN: left; 
	PADDING-TOP: 20px; 
	CLEAR: both; 
	BORDER-LEFT: #ccc 1px solid
}
.container H2 {
	MARGIN-BOTTOM: 10px; 
	COLOR: #5685bc; 
	MARGIN-LEFT: 15px; 
	MARGIN-RIGHT: 15px
}
.container P {
	FONT-SIZE: small; 
	MARGIN: 10px 15px; 
	LINE-HEIGHT: 1.3
}
.container UL {
	LIST-STYLE-TYPE: disc; 
	FONT-SIZE: small; 
	MARGIN-LEFT: 25px; 
	LINE-HEIGHT: 1.4
}
.container LI {
	PADDING-BOTTOM: 5px; 
	MARGIN-LEFT: 5px
}
/*************End of Information for Medical, Fleet and Operational Forces Tabs***************/
/*************Start of Coronavirus Disease 2019 | COVID-19 Forms and Guidance Header**********/
p.c19-bar {
  COLOR: white;
  font-family: arial, helvetica, sans-serif;
  FONT-SIZE: 11pt;
  font-weight: bold;
  BORDER: none;
  BACKGROUND: #003451;
  PADDING: 3px 4px 6px 4px;
  TEXT-ALIGN: center;
  WIDTH: 680px;
  HEIGHT: 25px;
  MARGIN: auto
}
/************End of Coronavirus Disease 2019 | COVID-19 Forms and Guidance Header*************/
/************Start of Cards Style***************************************************************/
BODY {

	FONT-FAMILY: "Open Sans", sans-serif;  
	DISPLAY: -webkit-box; 
	DISPLAY: block; 
    ALIGN-ITEMS: center; 
	JUSTIFY-CONTENT: center
}
.row {
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	DISPLAY: flex; 
	PADDING-RIGHT: 0px; 
	ALIGN-ITEMS: center; 
	JUSTIFY-CONTENT: center
}
.card {
	OVERFLOW: hidden; 
	BORDER-TOP: #80deea 1px solid; 
	BORDER-RIGHT: #80deea 1px solid; 
	WIDTH: 105px; BORDER-BOTTOM: #80deea 1px solid; 
	BORDER-LEFT: #80deea 1px solid; 
	MARGIN: 5px; 
	DISPLAY: block; BORDER-radius: 4px; 
}
.card:hover {
	BACKGROUND-COLOR: #e6e7e8;
}
.card-header {
	FONT-SIZE: 11px; 
	BORDER-BOTTOM: #80deea 1px solid; 
	FONT-WEIGHT: 600; COLOR: #0097a7; 
	PADDING-BOTTOM: 5px; 
	TEXT-ALIGN: center; 
	PADDING-TOP: 5px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	BACKGROUND-COLOR: #e0f7fa
}
.card-main {
	PADDING-BOTTOM: 15px; 
	PADDING-TOP: 15px; 
	PADDING-LEFT: 0px; 
	DISPLAY: block; 
    DISPLAY: block;
    PADDING-RIGHT: 0px; 
	FLEX-DIRECTION: column; 
	ALIGN-ITEMS: center; 
	JUSTIFY-CONTENT: center; 
	MARGIN-LEFT: auto
}
.fa-book-reader {
	FONT-SIZE: 45px; 
	MARGIN-BOTTOM: 5px; 
	COLOR: #de92a4; 
	MARGIN-LEFT: 30px
}
.fa-toolbox {
	FONT-SIZE: 45px;
	MARGIN-BOTTOM: 5px; 
	COLOR: #0097a7; 
	MARGIN-LEFT: 30px
}
.fa-file-medical-alt {
	FONT-SIZE: 45px; 
	MARGIN-BOTTOM: 5px; 
	COLOR: #cea3d9; 
	MARGIN-LEFT: 30px
}
.fa-people-arrows {
	FONT-SIZE: 45px; 
	MARGIN-BOTTOM: 5px;
	COLOR: #ffa000; 
	MARGIN-LEFT: 30px
}
.fa-head-side-mask {
	FONT-SIZE: 45px; 
	MARGIN-BOTTOM: 5px; 
	COLOR: #ef9a9a; 
	MARGIN-LEFT: 30px
}
.fa-archive {
	FONT-SIZE: 45px !important;
	MARGIN-BOTTOM: 5px; 
	COLOR: #3279a8; 
	MARGIN-LEFT: 30px
}
.main-description {
	FONT-SIZE: 10px; 
	COLOR: #0097a7; 
	TEXT-ALIGN: center
}
#or-BORDER {
	BORDER-TOP-COLOR: #ffe082; 
	BORDER-LEFT-COLOR: #ffe082;
	BORDER-BOTTOM-COLOR: #ffe082; 
	BORDER-RIGHT-COLOR: #ffe082
}
#or-header {
	BORDER-TOP-COLOR: #ffe082;
	BORDER-LEFT-COLOR: #ffe082; 
	COLOR: #ffa000; 
	BORDER-BOTTOM-COLOR: #ffe082; 
	BORDER-RIGHT-COLOR: #ffe082; 
	BACKGROUND-COLOR: #fff8e1
}
#or-COLOR {
	COLOR: #ffa000
}
#red-BORDER {
	BORDER-TOP-COLOR: #ef9a9a; 
	BORDER-LEFT-COLOR: #ef9a9a; 
	BORDER-BOTTOM-COLOR: #ef9a9a; 
	BORDER-RIGHT-COLOR: #ef9a9a
}
#red-header {
	BORDER-TOP-COLOR: #ef9a9a;
	BORDER-LEFT-COLOR: #ef9a9a;
	COLOR: #d32f2f; 
	BORDER-BOTTOM-COLOR: #ef9a9a;
	BORDER-RIGHT-COLOR: #ef9a9a; 
	BACKGROUND-COLOR: #ffebee
}
#red-COLOR {
	COLOR: #d32f2f
}
#pink-BORDER {
	BORDER-TOP-COLOR: #fac5d3; 
	BORDER-LEFT-COLOR: #fac5d3;
	BORDER-BOTTOM-COLOR: #fac5d3; 
	BORDER-RIGHT-COLOR: #fac5d3
}
#pink-header {
	BORDER-TOP-COLOR: #fac5d3; 
	BORDER-LEFT-COLOR: #fac5d3; 
	COLOR: #bd7386; 
	BORDER-BOTTOM-COLOR: #fac5d3; 
	BORDER-RIGHT-COLOR: #fac5d3; 
	BACKGROUND-COLOR: #f5dfe4
}
#pink-COLOR {
	COLOR: #bd7386
}
#blue-COLOR {
	COLOR: #3279a8    
}
#blue-BORDER {
	BORDER-TOP-COLOR: #11649c; 
	BORDER-LEFT-COLOR: #11649c; 
	BORDER-BOTTOM-COLOR: #11649c; 
	BORDER-RIGHT-COLOR: #11649c
}
#blue-header {
	BORDER-TOP-COLOR: #11649c; 
	BORDER-LEFT-COLOR: #11649c; 
	COLOR: #11649c; 
	BORDER-BOTTOM-COLOR: #11649c; 
	BORDER-RIGHT-COLOR: #11649c; 
	BACKGROUND-COLOR: #d6e6ff
}
#purple-COLOR {
	COLOR: #84618c    
}
#purple-BORDER {
	BORDER-TOP-COLOR: #cea3d9; 
	BORDER-LEFT-COLOR: #cea3d9; 
	BORDER-BOTTOM-COLOR: #cea3d9; 
	BORDER-RIGHT-COLOR: #cea3d9
}
#purple-header {
	BORDER-TOP-COLOR: #cea3d9; 
	BORDER-LEFT-COLOR: #cea3d9; 
	COLOR: #84618c; 
	BORDER-BOTTOM-COLOR: #cea3d9; 
	BORDER-RIGHT-COLOR: #cea3d9;
	BACKGROUND-COLOR: #f6e6fa
}
#gold-COLOR {
	COLOR: #b5831d    
}
#gold-BORDER {
	BORDER-TOP-COLOR: #dba73d;
	BORDER-LEFT-COLOR: #dba73d; 
	BORDER-BOTTOM-COLOR: #dba73d; 
	BORDER-RIGHT-COLOR: #dba73d
}
#gold-header {
	BORDER-TOP-COLOR: #dba73d; 
	BORDER-LEFT-COLOR: #dba73d; 
	COLOR: #b5831d; 
	BORDER-BOTTOM-COLOR: #dba73d; 
	BORDER-RIGHT-COLOR: #dba73d; 
	BACKGROUND-COLOR: #faefd9
}
/*******************End Cards Style********************************/
/************************Start Section Style***********************/
hr.style-eight {
    OVERFLOW: visible; /* For IE */
    PADDING: 0;
    BORDER: none;
    BORDER-TOP: medium double #333;
    COLOR: #0d2338;
    TEXT-ALIGN: center;
	MARGIN:auto;
	WIDTH: 755px;
}
hr.style-eight:after {
    CONTENT: "§";
    DISPLAY: inline-block;
    POSITION: relative;
    TOP: -0.7em;
    FONT-SIZE: 1.5em;
    PADDING: 0 0.25em;
    BACKGROUND: white;
}
#main {
  WIDTH: 755px;
  HEIGHT: auto;
  BORDER: 1px solid #c3c3c3;
  DISPLAY: flex;
  FLEX-WRAP: wrap;
  PADDING: 5px;
  BACKGROUND-COLOR: #e3e3e3;
  MARGIN: auto;
}

#main div {
  WIDTH: 745px;
  PADDING-LEFT: 5px;
  PADDING-RIGHT: 55px;
  HEIGHT: auto;
}
/**********************End Section Style************************/
/**********************Start of Lab/Map Photo*******************/
DIV.p {
	FONT-SIZE: 7pt; 
	BORDER-TOP: black 1px solid; 
	BORDER-RIGHT: black 1px solid; 
	WIDTH: 250px; 
	BORDER-BOTTOM: black 1px solid; 
	COLOR: black; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px; 
	PADDING-LEFT: 8px; 
	MARGIN-LEFT: 490px; 
	BORDER-LEFT: black 1px solid; 
	PADDING-RIGHT: 8px
 }
/**********************End of Lab/Map Photo*******************/
